@font-face {
	font-family: FbReforma-Light;
	src: url(fonts/FbReforma-Light.otf);
}
@font-face {
	font-family: FbReforma-Regular;
	src: url(fonts/FbReforma-Regular.otf);
}
@font-face {
	font-family: FbReforma-Medium;
	src: url(fonts/FbReforma-Medium.otf);
}
@font-face {
	font-family: FbReforma-Bold;
	src: url(fonts/FbReforma-Bold.otf);
}

@font-face {
	font-family: Canto-Light;
	src: url(fonts/Canto-Light.ttf);
}

@font-face {
	font-family: Canto-Regular;
	src: url(fonts/Canto-Roman.ttf);
}

@font-face {
	font-family: Canto-Bold;
	src: url(fonts/Canto-Bold.ttf);
}
